// Copyright (C) 2026 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial OR GPL-3.0-only

#include <QtContacts/QContact>
#include <QtOrganizer/QOrganizerCollection>

QTCONTACTS_USE_NAMESPACE
QTORGANIZER_USE_NAMESPACE

int main(int argc, char **argv)
{
    QContact contact;

    QOrganizerCollection organizerCollection;

    return 0;
}
